
Gisaf - Bug #6963

Graph: make values that are min or max visible in the graph

25/10/2018 11:18 - Philippe May

Status: Closed Start date: 25/10/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For example:

well id 143, time: 23/10/2018

well id 127, time: 24/10/2018

There are few other examples (see Bala).

History

#1 - 25/10/2018 11:30 - Philippe May

- Subject changed from Well levels: values not shown in the graph? to Graph: make values that are min or max visible in the graph

The graph should have some margin, or the y axes (min/max) rounded.

Also, it would be nice to get a message that the record was actually saved properly when a value in entered in the input form.

#2 - 07/11/2018 17:10 - Philippe May

Small margins are applied in the development version (Gisaf "new generation"/async, 72ad895f), should come in production in the next few days.

#3 - 07/11/2018 17:10 - Philippe May

- Status changed from New to Resolved

#4 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
